Debian Bug report logs - #627479
linux-patch-debian-2.6.32(?): No mousepointer. Mouse moved but was invisible

version graph

Package: linux-patch-debian-2.6.32; Maintainer for linux-patch-debian-2.6.32 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Andreas <andreas.hoydalsvik@gmail.com>

Date: Sat, 21 May 2011 00:27:01 UTC

Severity: grave

Fixed in version 2.6.32-32

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, andreas.hoydalsvik@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#627479; Package linux-patch-debian-2.6.32. (Sat, 21 May 2011 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas <andreas.hoydalsvik@gmail.com>:
New Bug report received and forwarded. Copy sent to andreas.hoydalsvik@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

Clean network install fri may 20th

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sat, 21 May 2011 00:27:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas <andreas.hoydalsvik@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-patch-debian-2.6.32(?): No mousepointer. Mouse moved but was invisible
Date: Fri, 20 May 2011 19:24:33 -0500
Package: linux-patch-debian-2.6.32
Version: Clean network install fri may 20th
Severity: grave
Justification: renders package unusable

Installed a fresh debian fri may 20th, network install.
On a Fujitsu Siemens Lifebook C-series
No mouse pointer appeared after install, but mouse worked. Only difficult to
press what desired when mousepointer is invisible.
There is a fix already, but a little cumbersome, and most new users will run
frightened back to their win7 computers...

I had to add the 2 lines below to sources.list ; apt-get update && apt-get
upgrade && reboot
deb http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib non-
free
deb-src http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib
non-free

Thanks for your great work!!  Debian <3



-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 21 May 2011 01:48:08 GMT) Full text and rfc822 format available.

Notification sent to Andreas <andreas.hoydalsvik@gmail.com>:
Bug acknowledged by developer. (Sat, 21 May 2011 01:48:09 GMT) Full text and rfc822 format available.

Message #10 received at 627479-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 627479-done@bugs.debian.org
Subject: Re: Bug#627479: linux-patch-debian-2.6.32(?): No mousepointer. Mouse moved but was invisible
Date: Sat, 21 May 2011 02:44:25 +0100
[Message part 1 (text/plain, inline)]
Version: 2.6.32-32

On Fri, 2011-05-20 at 19:24 -0500, Andreas wrote:
> Package: linux-patch-debian-2.6.32
> Version: Clean network install fri may 20th
> Severity: grave
> Justification: renders package unusable
> 
> Installed a fresh debian fri may 20th, network install.
> On a Fujitsu Siemens Lifebook C-series
> No mouse pointer appeared after install, but mouse worked. Only difficult to
> press what desired when mousepointer is invisible.
> There is a fix already, but a little cumbersome, and most new users will run
> frightened back to their win7 computers...
>
> I had to add the 2 lines below to sources.list ; apt-get update && apt-get
> upgrade && reboot
> deb http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib non-
> free
> deb-src http://ftp.us.debian.org/debian squeeze-proposed-updates main contrib
> non-free

This bug is known (#618665 and other reports) and fixed, as you see.
We'll be issuing a security update shortly that will also include the
changes from squeeze-proposed-updates.  So all 'squeeze' users should
get the fix then.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jul 2011 07:37:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:34:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.